Bug 78455 - Bump library version on ports that depend on ImageMagick
Summary: Bump library version on ports that depend on ImageMagick
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-05 17:20 UTC by Arjan van Leeuwen
Modified: 2005-03-06 22:18 UTC (History)
0 users

See Also:


Attachments
update.diff (9.70 KB, patch)
2005-03-05 17:20 UTC, Arjan van Leeuwen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Arjan van Leeuwen 2005-03-05 17:20:10 UTC

The ImageMagick library version has changed to .8 (see ports/78454).

This patch updates all ports that depend on ImageMagick and bumps
their PORTREVISIONs to aid in updating.
Comment 1 Pav Lucistnik freebsd_committer 2005-03-06 21:39:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

"My ambittion has paid off."
Comment 2 Pav Lucistnik freebsd_committer 2005-03-06 22:17:56 UTC
State Changed
From-To: open->closed

Committed, thanks!